{%- for tag in tags -%}
    <tr>
        <td>
            <a href="{{- path('app_posts_by_tag_trending', { tag: tag.name }) -}}" title="{{- tag.name -}}">
                {{- tag.name -}}
            </a>
        </td>
        <td class="text-right" data-sort-value="{{- tag.count_posts.number -}}">
            {{- tag.count_posts.format -}}
        </td>
        <td class="text-right" data-sort-value="{{- tag.count_comments.number -}}">
            {{- tag.count_comments.format -}}
        </td>
        <td class="text-right" data-sort-value="{{- tag.total_payouts.number -}}">
            {{- tag.total_payouts.format ~ ' SBD' -}}
        </td>
    </tr>
{%- endfor -%}